core::trust::Store::Query::Errors::NoCurrentResult Struct Reference

Thrown when trying to access the current result although the query status is not has_more_results. More...

`#include <store.h>`

Inheritance diagram for core::trust::Store::Query::Errors::NoCurrentResult:
Collaboration diagram for core::trust::Store::Query::Errors::NoCurrentResult:

## Public Member Functions

| NoCurrentResult ()

## Detailed Description

Thrown when trying to access the current result although the query status is not has_more_results.

Definition at line 108 of file store.h.

## Constructor & Destructor Documentation

core::trust::Store::Query::Errors::NoCurrentResult::NoCurrentResult | ( |  | ) |

inline

Definition at line 110 of file store.h.

The documentation for this struct was generated from the following file:

- /build/trust-store-uD3f_u/trust-store-2.0.0+16.04.20160119/include/core/trust/store.h